<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        <%- title %>
    </title>
    <!-- CSS only -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<style>
    img {
        max-width: 150px;
        max-height: 150px;
    }
</style>

<body>

    <nav class="navbar navbar-expand-lg navbar-dark bg-primary text-white p-3 font-weight-bold">
        <div class="container">

            <a href="/" class="navbar-brand">Electronic Catalogue</a>


            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="/">Home</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="/brands">Brands</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="/types">Types</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>